Softaculous https://www.softaculous.com/board/index.php? <![CDATA[Website not publishing correctly]]> https://www.softaculous.com/board/index.php?tid=14176&tpg=1#p42321
I am a new user and recently built a website using sitepad. When I publish, the website is showing:
1) 'nothing found' on the homepage
2) unloaded images on the additional pages
3) an incorrect footer

My website is: fedupfatgirl.info

Can you please assist?]]>
Sun, 27 May 2018 00:33:17 GMT https://www.softaculous.com/board/index.php?tid=14176&tpg=1#p42321
<![CDATA[KVM HA]]> https://www.softaculous.com/board/index.php?tid=14047&tpg=1#p42320
Quote From : chirag May 26, 2018, 11:59 am
Hi,

Sir yes.

It is in testing phase and should be out by july.

Next version is coming out and hourly billing is coming in the next version.


Great! I assume this will support iSCSI SAN storage natively?
Any BETA test open for the HA version I could try?
]]>
Sat, 26 May 2018 23:45:23 GMT https://www.softaculous.com/board/index.php?tid=14047&tpg=1#p42320
<![CDATA[Why webuzo does not update PHP latest verison?]]> https://www.softaculous.com/board/index.php?tid=14169&tpg=1#p42319
To add to the discussion

PHP 5.6 is the default PHP version that is installed in Free as well as Premium version.

PHP 5.6 will continue to be the default PHP until PHP.net stops the support for it, after that we will provide the next supported version.

You can check here for the supported versions

On Premium version you can upgrade your PHP to any of the 7.x series. (whichever provides the best compatibility for your Websites)

@toplakd
>>I just miss apache with http2

We would have loved to support HTTP/2 for Apache 2.4 as well but sadly the library vendor has stopped support for the Prefork MPM in Apache (we use Prefork MPM for 2.2 as well as 2.4)

If they provide support in the future we will definitely provide it with our Apache.

Let me know if you have any questions.
]]>
Sat, 26 May 2018 13:41:46 GMT https://www.softaculous.com/board/index.php?tid=14169&tpg=1#p42319
<![CDATA[Multiple forms different emails]]> https://www.softaculous.com/board/index.php?tid=14166&tpg=1#p42318 ]]> Sat, 26 May 2018 12:05:24 GMT https://www.softaculous.com/board/index.php?tid=14166&tpg=1#p42318 <![CDATA[KVM HA]]> https://www.softaculous.com/board/index.php?tid=14047&tpg=1#p42317
Sir yes.

It is in testing phase and should be out by july.

Next version is coming out and hourly billing is coming in the next version.]]>
Sat, 26 May 2018 11:59:58 GMT https://www.softaculous.com/board/index.php?tid=14047&tpg=1#p42317
<![CDATA[AMPPS with Dropbox and multiuser]]> https://www.softaculous.com/board/index.php?tid=14175&tpg=1#p42316
I installed AMPPS a while ago and I put the folder into a (shared) Dropbox map. I'm designing websites with my colleague and we would like to work together on the same site by using AMPPS through Dropbox. My colleague also installed AMPPS on his mac, but his documents are stalled in the 'programs/application' folder. When he opens his Dropbox he cannot see the AMPPS folder I shared with him in the parent folder (for example the 'www', 'var', 'tmp' and 'temp' folders). We both work on a MacBook. What do we need to do in order to work together on the same website?

Thanks in advance! :)]]>
Sat, 26 May 2018 11:59:21 GMT https://www.softaculous.com/board/index.php?tid=14175&tpg=1#p42316
<![CDATA[Multiple forms different emails]]> https://www.softaculous.com/board/index.php?tid=14166&tpg=1#p42315 ]]> Sat, 26 May 2018 11:53:06 GMT https://www.softaculous.com/board/index.php?tid=14166&tpg=1#p42315 <![CDATA[Would like to install Backdrop CMS]]> https://www.softaculous.com/board/index.php?tid=14174&tpg=1#p42314
I checked the scripts and I can't find Backdrop CMS. Does this mean I have to manually install it? If so, can someone point me in the right direction on how to do this? I checked all over the internet and I can't find any information on how to manually install Backdrop CMS or any other application.

Regards,

misstheresa2009
]]>
Sat, 26 May 2018 11:48:43 GMT https://www.softaculous.com/board/index.php?tid=14174&tpg=1#p42314
<![CDATA[Multiple forms different emails]]> https://www.softaculous.com/board/index.php?tid=14166&tpg=1#p42313
Quote From : Inerti May 25, 2018, 9:16 pm
Hi

Is it possible to make multiple contact forms and each of them to send form to different email addresses? I tried to search option to do that but could not find...

Hi,

Currently, it is possible to do so but only if you host supports PHP Mail. You can create multiple contact forms and assign them id's then you can go to SitePad Dashboard > Settings > Contact Form > Scroll to the bottom and you will see add contact form id for templates you will need to add your contact form id and then you will see input box for emails and subject > Add the given email id and subject then save and publish.

This will send emails from the different contact form to different email id's.

Do let us know if you need any other information.
]]>
Sat, 26 May 2018 11:47:46 GMT https://www.softaculous.com/board/index.php?tid=14166&tpg=1#p42313
<![CDATA[Why webuzo does not update PHP latest verison?]]> https://www.softaculous.com/board/index.php?tid=14169&tpg=1#p42312
Quote From : priyankeshu May 26, 2018, 10:01 am
i am using a full version trial.

a full version is supposed to have full version options?

PS: it has php7.1 installation option.

My question is, why does not it installs the latest PHP. Is there any technical reason why its not done already?

Free version of Webuzo support just one PHP version and if I am not wrong is 5.6. Premium user can install more script and also app so they will have available PHP 7.0 - 7.1 and 7.2
If you want install PHP 7.1 will be created a new PHP configuration. You can set PHP configuration by clicking on PHP icon on main Webuzo page.
A drop down menù will allow to select the desired version. After all configuration is set you can choose what default PHP application you want use.
https://www.webuzo.com/wiki/Default_Apps
Quote
My question is, why does not it installs the latest PHP. Is there any technical reason why its not done already?

Also the Premium version seems use PHP 5.6 by default, you can use a superior PHP version. Maybe by default is used the default PHP supported in Webuzo.
I prefer use an updated PHP for now I am using PHP 7.1
]]>
Sat, 26 May 2018 11:42:50 GMT https://www.softaculous.com/board/index.php?tid=14169&tpg=1#p42312